
TYPO3.Neos - Task # 8706

Status: Resolved Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2010-07-06 Assigned To: Berit Hlubek
Updated: 2012-08-31 Due date:
Subject: For the login screen, add an autofocus to the username
Description

It'd be great if the username could be already pre-selected :)

Related issues:
related to TYPO3.Neos - Task # 8847: Only focus the username field if it has ... Resolved 2010-07-13

History
#1 - 2010-07-06 14:12 - Sebastian Kurfuerst
- Category set to User Interface

#2 - 2010-07-06 16:31 - Berit Hlubek
- Status changed from New to Accepted

#3 - 2010-07-07 00:32 - Berit Hlubek
- Status changed from Accepted to Resolved

Added autofocus on username and committed.

#4 - 2010-07-08 11:27 - Robert Lemke
- % Done changed from 0 to 100

#5 - 2011-05-05 13:49 - Robert Lemke
- Project changed from Core Team to Base Distribution
- Category deleted (User Interface)
- Target version deleted (550)

#6 - 2012-08-31 10:38 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
